.spamfilter {
	display: none;
}
.visible-s {
    display: none;
}

@media (max-width: 600px) {
    .show-desktop {
        display: none;
    }
    
	.visible-s {
	    display: block;
	}
    .content-chapter h2 {
        cursor: pointer;
    }
    
}
@media (min-width: 600px) {
    /* Fixes mobile view -> Show and Hide item -> Back to desktop mode and */
    .content-chapter-body {
        display: block !important;
    }
}


/* Responsive YouTube videos: http://avexdesigns.com/responsive-youtube-embed/*/
.object-center {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.object-center iframe,
.object-center object,
.object-center embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* End responsive YouTube videos. */


/* override ezwt toolbar. */
.float-break {
	height: auto !important;
}

/* The JS calendar */

table.calendar td.active:hover, table thead th.next:hover, table thead th.previous:hover{
    color: #555555;
}
table.calendar td.active, table thead th.next, table thead th.previous{
    cursor: pointer;
}

#calendarSelectorFullView td.day {
    cursor: pointer;
}
#calendarSelectorFullView td.day:hover {
    background: #FAFAFA;
}

#calendarSelectorFullView td.day.clicked {
    background: #f2f5f7;
}




/* Embedable downloadable files s*/
.content-view-embed img {
    width: auto;
    display: inline;
}


/* Embed image sizes */
.size-halfwidth.attribute-image-embed {
    width: 50%;
}
.size-quarterwidth.attribute-image-embed {
    width: 25%;
}


/* Autocomplete*/
.ui-menu .ui-menu-item a{
    color: #333333;
    border-radius: 0px;
    border: 0;
}
.ui-widget {
    font-size: 0.9em !important;
}
.autocomplete-plans {
    font-size: 0.8em !important;
}


/* study search h2 status*/
section#studies-searchresults #searchresults-status h2 i{
    margin-right: 15px;
}


/* Utility classes for hiding elements based on screen-size. */
@media (max-width: 800px) and (min-width: 600px) {
    .hide-m {
        display: none !important;
    }
}

@media (max-width: 600px) {
    .hide-s {
        display: none !important;
    }
}
@media (min-width: 800px) {
    .hide-l {
        display: none !important;
    }
}


/* Embed tables in content */
table.renderedtable {
    border-color: #a6bcc6;
    border-style: none solid solid none;
}
table.renderedtable th, table.renderedtable td {
    border-color: #a6bcc6;
    padding: 2px 5px;
    border-style: solid none none solid;
}

table.renderedtable.renderedtable-noborder th, table.renderedtable.renderedtable-noborder td, table.renderedtable.renderedtable-noborder{
    border-style: none none none none;
}


/**
 * Frontend editing
 */

/* Ez Toolbar Fix icons too large (Frontend editing) the fix is for version view.*/
#ezwt img, #content-middle form#edit img, #content-middle #fix #maincontent-design img{
    width: inherit !important;
    display: inline;
}

form img {
    width: inherit !important;
}


#content-middle form#edit > .block .block {
display: table-row;   
}


#content-middle form#edit > .block .block .date, #content-middle form#edit > .block .block .time{
display: table-cell;   
}

form#edit > .block .block .yui-calcontainer {
    z-index: 99999;
}


#content-middle form#edit > .block {
    margin: 20px 0;
    padding: 0 0 20px;
    border-bottom: 1px solid #d2dde2;
    display: table;
}
#content-middle form#edit > .block > label{
    font-weight: bold;
}
/* Ez frontend editing: "column system for input fields"*/
#content-middle form#edit .block .element {
    float: left;
}

.gssb_a .gsq_a span {
    padding-left: 5px;
    padding-right: 5px;
}



section#uia-dashboard .dashboard-nodetitle {

}

section#uia-dashboard .dashboard-nodetitle .dashboard-class-name {
    font-size: 0.7em;
    color: #575757;
}
section#uia-dashboard .dashboard-path {
    font-size: 0.7em;
    display: block;
}

section#uia-dashboard .call-to-actions {
    margin: 20px 0 15px 0;
}

section#uia-dashboard .call-to-actions {
    margin: 20px 0 15px 0;
}

section#uia-dashboard .call-to-actions .call-item.call-active a{
    color: #00759A;
}

section#uia-dashboard h1 .username {
    color: #868686;
    margin-left: 20px;
    font-size: 0.5em;
}

section#uia-dashboard .call-to-actions {
    text-align: center;
}

section#uia-dashboard tbody tr:nth-child(odd) {
    background-color: #F4F4F4;
}

section#uia-dashboard table.needsupdate tbody tr a {
    color: #c60c30;
}

section#uia-dashboard h2 {
    margin: 20px 0 20px 0;
}

section#uia-dashboard tbody tr td.date {
    font-size: 0.7em;
}

section#uia-dashboard tbody td {
    padding: 5px;
}

section#uia-dashboard tbody td .controls input[type="image"]{
    margin-right: 7px;
}
